/*
Theme Name: Twenty Twenty Child
Theme URI: https://wordpress.org/themes/twentytwenty/
Template: twentytwenty
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our default theme for 2020 is designed to take full advantage of the flexibility of the block editor. Organizations and businesses have the ability to create dynamic landing pages with endless layouts using the group and column blocks. The centered content column and fine-tuned typography also makes it perfect for traditional blogs. Complete editor styles give you a good idea of what your content will look like, even before you publish. You can give your site a personal touch by changing the background colors and the accent color in the Customizer. The colors of all elements on your site are automatically calculated based on the colors you pick, ensuring a high, accessible color contrast for your visitors.
Tags: blog,one-column,custom-background,custom-colors,custom-logo,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,block-patterns,block-styles,wide-blocks,accessibility-ready
Version: 3.1.1780990691
Updated: 2026-06-09 09:38:11

*/

 
body{  background:#fff;     overflow-x: hidden; }
body {      padding-top: 150px;  }
h1, h2, h3, h4, h5, h6 ,.main-heading span,
.menu-right-sec a,.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6,.heor-marks.heor-marks span,.t-list a span,.conver-content h3 a{  font-family: "Great Vibes", cursive;
  -webkit-text-size-adjust: none;	font-weight:900;line-height: normal;  margin: 0;    color:#161922;	letter-spacing:0; 
font-size: 48px;line-height: 48px;    } 

a,p,ul li,button, li a,span,div,input,button,textarea ,body,
.widget_text p, .widget_text ol, .widget_text ul, .widget_text dl, .widget_text dt, .widget-content .rssSummary, .header-footer-group table td , body, button, input, select, textarea,
input, textarea, button, .button, .faux-button, .wp-block-button__link, .wp-block-file__button ,.price{font-family: "Montserrat", sans-serif;
	letter-spacing:0.02px;	outline:0;	-webkit-text-size-adjust: none; 	font-weight:normal;  }

body a {    text-decoration: none ; color:#121212}
a:hover {  color:#f28c28 }
a{    transition: all 0.6s cubic-bezier(.25,1,.35,1) 0s;  cursor: pointer;  font-family: "Montserrat", sans-serif;     font-size: 15px;}
 
input,button.textarea {  outline:none;}
:focus-visible {    outline: none !important;}
:focus-within {    outline: none !important;}
a:hover, a:focus,.woo-mini-cart-footer a.button  {  text-decoration: none !important; }
:root {
    --wp--preset--font-size--normal: 16px;
    --wp--preset--font-size--huge: 16px;
	-webkit-text-size-adjust: none; 
    --btn-bg: #e31e24;
	 --btn-bg-hover: #222;
	--main-color:#000;
 
 
}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {    -webkit-appearance: none;     margin: 0;  }

*{	-webkit-text-size-adjust: none; } 

ul, ol ,.header-titles .site-logo,ul.primary-menu , li,.header-titles,ul.social-icons li{  margin: 0;   list-style: none;  }

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="date"], input[type="number"], input[type="search"], input[type="tel"], body textarea,select {  border-radius: 0;  letter-spacing: normal;   width: 100%; font-size: 14px;
       background:#fff;   padding: 14px 0;   color: #010101;  border:0;   border-bottom:solid 1px  #1c1a17; 	height:auto;    line-height: normal;    }

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder { color:#282828;font-size: 14px; }
input::placeholder, textarea::placeholder { color: #282828;font-size: 14px; }
 input[type="search"]:focus {  outline: none;  }
 
.theme-btn   {   margin-top: 24px;    position: relative;    z-index: 2; }
.captcha-section {
  padding: 20px;
  margin: 25px 0;
  border: 1px solid #ddd;
  border-radius: 8px;
  background: #f8f8f8;
}
.captcha-heading {
  display: inline-block;
  margin: 0 0 15px;
  padding: 0px 14px;
  background: #e5232a;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  border-radius: 2px;
}
.captcha-text {
  margin: 0 0 15px;
  font-size: 14px;
  color: #666;
}
body button,body .button,body  input[type="button"],body input[type="submit"],a.cfs-hyperlink {      background-color:  var( --btn-bg);
    color: #fff;        border: 1px solid var( --btn-bg);     font-size: 14px;    padding: 12px 25px;    text-decoration: none !important;
    width: auto;    border-radius:0;         font-weight: 500;    position: relative;  transition: all 1s cubic-bezier(.25,1,.35,1) 0s;   display: inline-block;      text-transform: uppercase;letter-spacing:normal; } 
a.cfs-hyperlink  span  ,.blog .more-link span {  font-size:14px;font-weight: 500;position: relative;  transition: 0.2s ease-out;   }
body input[type="submit"]:hover ,body button[type="submit"]:hover { border-color:#050607;   background: #050607;    color:#FFF }

.cfs-hyperlink:hover,.blog .more-link:hover,body .button:hover{ border-color: var( --btn-bg-hover);   background:transparent; 	color:var( --btn-bg-hover);   }
.acf-link:hover span {color: #fff;}  
 
.container {   margin: auto;     width: 100%;    max-width: 1220px;  box-sizing: border-box;     padding: 0px 0;  }
.col-left,.col-right {  width:48%;  }
a {  text-decoration: none; }
.center,.cnt { text-align:center; }

p,p.desc, p, p.desc,  section.privacy-top p, section.privacy-top li  {  font-size: 15px;    color:  #4b4b4b; margin: 0;    margin-bottom: 0;
    font-weight: 400;    line-height: 23px; font-family: "Montserrat", sans-serif; }
.r-radius{border-radius:10px;}
.disp-flex {  display: flex;  justify-content: space-between;  align-items: center;    flex-wrap: wrap;   row-gap: 22px; }
.flex-str { align-items: stretch;}
.main-heading {   font-size: 40px;      color: #161922;    margin: 0;   margin-bottom: 25px;   position: relative; font-weight:600;
  line-height: 40px;letter-spacing: 0px;vertical-align: middle;position: relative;}
 .main-heading span { color:#161922; 
	font-weight: 600;
	font-size: 40px;
	line-height: 40px;    

} 
.dgwt-wcas-search-wrapp {
  max-width: 400px;
  margin-top: 8px;
  float: right;
}
  .berocket_single_filter_widget.berocket_single_filter_widget_648, .berocket_single_filter_widget.berocket_single_filter_widget_646 {
    display: none;
  }
.header-inner { 
  padding-top: 0px;
}
.left-cats .bapf_sfilter {
  margin-bottom: 20px;
  border: 1px solid #838481; 
  padding: 10px 20px 20px;
  border-top: 4px solid #fb6166;
}
.left-cats h3.bapf_hascolarr, .left-cats .bapf_head h3 {
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 600;
  line-height: 39px;
  margin-bottom: 10px;
  border-bottom: 1px solid #777;
}
.left-cats .irs--big .irs-bar {
  top: 33px;
  height: 12px; 
  border: 1px solid #fb6166;
  background: linear-gradient(to bottom,#fff 0,#fb6166 30%,#fb6166 100%);
}
.left-cats .irs--big .irs-from, .left-cats .irs--big .irs-single, .left-cats .irs--big .irs-to {
  background-color: #000;
  background: linear-gradient(to bottom,#111111,#222222 100%);
}
.irs--big .irs-from, .irs--big .irs-single, .irs--big .irs-to {
  color: #fff;
  text-shadow: none;
  padding: 1px 5px;
  background-color: #428bca;
  background: linear-gradient(to bottom,#428bca 0,#3071a9 100%);
  border-radius: 3px;
}
.home .main-heading::after {
  content: "";
  width: 137px;
  height: 15px;
  background: url('imgs/divider2.png') center;
  display: block;
  vertical-align: middle;
      margin: 12px auto 0;
    background-size: 100%;
}

.padt-0 { padding-top:0; }
.padd0 {  padding:0;  }   
.mt-55{margin-top:50px; } 
.section, section {  padding:6rem 0px;   position:relative;  }  
.img-full {      width: 100%;height: 100%;    object-fit: cover;  }
.p-relative {  position:relative; }
 

/* Common CSS END */


/* Header CSS Start */
.top-bar{border-bottom: 1px solid #ccc;    padding: 10px 0;}
.top-bar .container {     display: grid;    grid-template-columns: repeat(2, 1fr);    gap: 32px;}
.top-bar a,.top-bar li{    color: #000;
    font-size: 14px;
    margin: 0;
    font-weight: 500;
    letter-spacing: normal;}  
.top-bar i {    margin-right: 5px; color:#e31e24}
.top-bar a:hover { font-weight:600;}
.top-bar ul {
    display: flex;
    column-gap: 30px;
}.top-bar ul.header-tools {
    justify-content: end;
}
.top-right{
    justify-content: flex-end;
}
#site-header {
  background: #fff;
  width: 100%;
  z-index: 50;
  position: fixed;
  top: 0;
  left: 0;  transition: 0.2s linear;
} 
 
body:not(.enable-search-modal) .header-titles-wrapper {
  width: 20%;
   
}
.header-inner { padding:10px 0 10px;    width: 100%;      max-width: 1220px;    position: relative;    z-index: 2;  }
.site-logo img {           max-height: 10rem;  transition: 0.2s linear;   }

header#site-header.sticky {    background: #fff;  }
header#site-header.sticky {         transform: translateY(-44px);     box-shadow: 0 0 5px #cdcdcd;}
.sticky .site-logo img {  max-height:4.3rem;  }


.header-navigation-wrapper {    } 
ul.primary-menu, .header-titles-wrapper{    margin: 0;    }
 
.primary-menu a {    color: #000 !important;    text-decoration: none !important;    padding: 0px 0;   
    font-size: 13.5px;    font-weight:500;    position: relative;      transition: 0.1s linear;letter-spacing: 0.1px;  }

.primary-menu ul a {     font-size: 15px;    padding: 0.5rem 2rem; color:#000 !important;  }
ul.primary-menu {  display: flex;    flex-wrap: wrap;    justify-content: left;  }
.primary-menu > li {     letter-spacing: 0.2px;  text-decoration: none;  }
  .primary-menu > li:first-child {
    margin-left: 0;
}
.primary-menu > li > .icon {  color: #000 !important;      top: 2px;
    right: 0;}
.primary-menu .icon::before {    height: 0.55rem;    width: 0.2rem;  }
.primary-menu .icon::after {    height: 0.2rem;    width: 0.55rem;  }
.primary-menu ul {   background: #fff !important;    box-shadow: 0 0 5px #ca172d29;   }
 
 

ul.primary-menu li a:hover, ul.primary-menu li.current-menu-item > a { color:#e31e24 !important;     }
 
ul.social-icons a {    border: 0;    border-radius: 0;    background: transparent;    padding: 0;    width: auto;    height: auto; }
 
 .right-sec {column-gap: 25px; justify-content: flex-end; }
.right-sec  a {color:#fff;    font-size: 15px; }
.right-sec a:hover {  background:transparent; border-color: #fff;  color:#fff; }
.right-sec a.top-link:hover {     letter-spacing: 0.8px;}




.owl-stage-outer {    overflow: hidden;  transition: 0.2s ease;  }
.owl-item {    display: inline-block;    vertical-align: top;  }
.owl-nav.disabled,.owl-dots.disabled ,button.close-nav-toggle .toggle-text,.otgs-development-site-front-end { display: none; }
.owl-dots {   margin-top: 16px;  }
.owl-nav {  text-align: center;  margin: 10px 0 0;  }
.owl-nav {
    position: absolute;
    right: 0;
    top: 0;
}
.owl-nav button {      padding: 0;     width:38px; height:38px; max-height: none;     border-radius: 100px;   margin: 0 5px;  
	transition: 0.2s;     border: solid 1px #dddddd;    padding: 0;   
  background-size: 50%;  padding: 0;  padding: 0;  
	  background-color: #fff;   top: 48%; }

.owl-nav button:hover {   transform: scale(1.05);  }
.owl-nav  button.owl-prev {  transform: rotate(180deg);  -webkit-transform: rotate(180deg);    }
.owl-nav button i {  color: #202020; font-weight: 600; }
 
 .owl-dots  button {      padding: 0;     width:6px; height:6px; max-height: none;     border-radius: 100px; margin: 0 2px;  
	transition: 0.2s;     border: 0;    padding: 0;    background: #0a0a0a;        top: 48%;}

.owl-nav  button.owl-next {   } 
 button.owl-dot.active {  background: #d62828; transform:scale(1.08); }

.sub-header.featured-banner {    width: 100%;  position: relative;  background-size: cover !important; background:url('imgs/fancy-banner-1.png');   
	background-position: 50% 50% !important;    color: #fff;      overflow: hidden;  
	transition: background-position 0.6s ease;        height: auto;    height: 215px;    display: flex;
    align-items: center;
    justify-content: center; }

.sub-header.featured-banner:hover {    background-position: center 20%; }

.sub-header.featured-banner::before {   }
 
.sub-header.featured-banner h1 {      z-index: 4;    color: #000; display: block;    text-align: center;    font-size: 35px;       margin: auto; 
      font-family: "Montserrat", sans-serif; }
 .breadcrumb {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
}
.breadcrumb-links {      align-items: center;  color: #fff;    display: flex;    column-gap: 10px;       position: relative;
    z-index: 2;
    font-size: 14px;   }
.breadcrumb-links a {
    color: #fff;
}.breadcrumb-links i {
    font-size: 10px;
}
/* sidebar menu */
 
.header-inner .toggle {  padding: 0;   width: auto;  top: auto;          bottom: auto; }	
.header-toggles {        margin-right: 0;    }
.nav-toggle div {    width:100%;    height: 100%;         text-align: center;    display: flex;    justify-content: center;
       flex-direction: column;    row-gap:7px;    padding: 0 3px;    transition: 0.2s;        align-items: flex-end; }
	
.nav-toggle div span {  width: 100%;    height: 2px;    background-color:#e31e24;    display: block;    border-radius: 0;
    transition: all 0.3s ease;    -webkit-transition: all 0.3s ease;    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;    -o-transition: all 0.3s ease;    position: relative;  } 
.nav-toggle div span:nth-child(2){ width:90%; }
.nav-toggle:hover div span:nth-child(2) {    width: 100%;  }
.nav-toggle:hover  .toggle-inner .toggle-text {    transform: translateX(-57px);    opacity: 0; }
.grecaptcha-badge {     visibility: hidden; }

.menu-modal-inner {  background:#4E7550;  max-width: 60%;  position: relative;  
        transition: 0.4s ease-out;   position: fixed;  height: 100%;  left: auto;  right: 0;       transform: translateX(0);   }
.active .menu-modal-inner.modal-inner {
    transform: translateX(0);
}
.menu-modal .menu-wrapper {
        padding: 40px;
        text-align: center;        width: 100%;
}
.menu-top-title {    margin-bottom: 55px;}
	.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {  font-size: 40px;   font-weight: 600;   color:#F4F5E1;		
	padding: 16px 0;      letter-spacing: normal;         line-height:100% ;    font-family: 'Saira', sans-serif; ;}	
	
	.header-footer-group, body:not(.overlay-header) #site-header .toggle, .menu-modal .toggle { }

	.modal-menu a:focus, .modal-menu a:hover, .modal-menu li.current-menu-item > .ancestor-wrapper > a,
	.modal-menu li.current_page_ancestor > .ancestor-wrapper > a {  text-decoration: none;    font-weight: 500;   }	
	
	.menu-wrapper .menu-item {    position: relative;    border: 0; }
	.modal-menu {  left:0; width: 100%; } 
	.modal-menu ul.sub-menu li a {    font-size: 14px;    padding: 5px;    font-weight: 400; }	
	
	.modal-menu a:focus, .modal-menu .ancestor-wrapper a:hover, .modal-menu li.current-menu-item > .ancestor-wrapper > a,
	.modal-menu li.current_page_ancestor > .ancestor-wrapper > a {    }	
	.menu-modal.active {    background: rgb(0 0 0 / 71%);  }
	.menu-modal.active ul.modal-menu,.menu-modal.active .menu-bottom  img  {   opacity: 1;     } 
	.modal-menu ul.sub-menu {      padding: 10px; }	
 
 
	.header-inner .toggle  ,button.close-nav-toggle{        position: static;
        border: solid 2px #fff;   padding: 0;           width: 42px;    height: 42px;   justify-content: center; }
 
  
   /* .active.nav-toggle div span {  height: 3px;  background: #fff;    transform-origin: center;   }
    .active.nav-toggle div span:first-child {    transform: rotate(44deg) translate(-4px, 7px);   }
    .active.nav-toggle div span:last-child {    width: 100%;    transform: rotate(132deg)  translate(0px, 10px); }*/

 

/* Header CSS END */
 

.slider-con {
    position: absolute;
    left:14%;
    top:0; text-align:center; opacity:0;    transition: 0.13s linear;
	    bottom: 0;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.slider-con.slide-on {
    opacity: 1;
}
.slider-con h1.main-heading {
    color: #fff;
    font-weight: 200;
    color: rgb(241, 213, 133);
    font-size: 96px;    line-height: normal;
}.slider-con h1.main-heading:after{ display:none;}
.slider-con h1.main-heading span {
    font-size: 69px;
    display: block;
    color: rgb(241, 213, 133);
    font-weight: normal; margin-top:5px;
}
.slider-con h2 {
       font-family: "Montserrat", sans-serif;
    font-weight: 500;
       color: rgb(182, 144, 46);
    font-size: 35px;    margin-bottom: 15px;
}

.slider-con img {
     margin: 0 auto;
}
.slid-btn a {
    background: url('https://fancyjewels.nl/wp-content/uploads/2020/12/BUTTON5.png');
    display: inline-block;
    width: 245px;
    height: 45px;
    color: #000;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: -2px;
    text-transform: uppercase;
    padding-top: 0;
    /* line-height: 40px; */
    vertical-align: middle;
    line-height: 45px;
    font-size: 26px;
}
img.slide-4-img {
    margin-right: 17%;
}

.slider-con1 h2 {
    text-transform: uppercase;
}



.slider-con2 h1.main-heading  { font-size:75px;}
/* Services */
 
.box-cat {
    padding: 35px;
    width:49%;
    text-align: left;   
    background-image: url('imgs/fany-sec.jpg');   
	height: 218px;
    border: 1px solid #ccc;    position: relative;
	 display: flex;
    align-items: center;
    justify-content: space-between;
}
 
.box-cat h2 {
    font-size: 19px;
    margin: 0 0 10px;
    font-family: "Montserrat", sans-serif;
    color: #fff;
    font-weight: 700;
    max-width: 73%;
    line-height: normal;
    line-height: 30px;
}
.box-cat  .imlink  ,.box-cat  .imlink  span{      font-size: 19px;      font-weight: 600;  color: #0095eb;}
 .box-cat img {
    position: absolute;
    right: 17px;
    top: 0;
    bottom: 0;
    max-width: 199px;
    margin: auto;
    z-index: 0;
}

/* Shop section */
 
section.home-sec2 {
    background: #f4f4f4;
}


/* menu section */

section.menu-section {
    background: #fdfaf5;
}
.menu-section .theme-btn {    margin-top: 0;}

.links-tab.center {
    border-bottom: 1px solid #e31e24;
    padding-bottom: 11px;
    margin-bottom: 24px;
}
.tablink {    background: transparent;    padding:0 17px;border:0;    font-size: 18px;   cursor: pointer;   font-weight:600;  color: #000; text-transform: capitalize;    margin-bottom: 5px}
.tablink span { font-weight:600; font-size: 18px;  color: #000;}
.tablink .active ,.tablink :hover{    }
 
/*Cat box sec */
.col-cat {}

.column-box {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
}

.col-cat {
    display: flex;
    justify-content: space-between;
    align-items: center;    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.2), 0 3px 5px 0 rgba(0, 0, 0, 0.19) ;
    padding: 0px 20px;
 
    border: 2px solid #f5eeee;
}
.cl-left, .cl-right {
    width: 48%;
}
.col-cat h3 {
    color: #000;
    font-size: 20px;
    line-height: 1.3;
    font-weight: 600;
    /* font-family: Montserrat; */
    font-family: "Montserrat", sans-serif !important;
    margin-bottom: 15px;
}

.col-cat .subhead {
    color: #444444;
    font-weight: 500;
    margin-bottom: 15px;
}

.col-cat .imlink,.col-cat .imlink span {
    color: #e31e24;
    font-size: 14px;
    font-weight: 500;
}
.cl-left img {
    height: 200px;
}
 
/* col2*/
.pro-flex {
    align-items: stretch;
}
section.recomnd .col-left img {
    border: 3px solid #f1eae7;    height: 100%;
    object-fit: cover;
}
section.recomnd ul.products li.product {
    width: 100%;
    display: flex;
    justify-content: space-between;
    border-radius: 0;    padding: 5px 0 !important;
    align-items: center;    border-bottom: 1px dotted #e31e24ad;
}
section.recomnd ul.products li.product:last-child{border:0;}
section.recomnd li > a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    width: 15%;
}section.recomnd .product-loop-content {
    width: 70%;
}

section.recomnd   .wc-img-wrapper {
    height: 75px;width: 100%;    margin: 0;    min-height: auto;
}

section.recomnd .wc-img-wrapper img {
    width: auto;
}
section.recomnd ul.products a.button.add_to_cart_button {
    display: none;
}
section.recomnd ul.products li.product h2.woocommerce-loop-product__title {
    font-size: 14px;
    text-align: left;    margin: 0 0 3px;
}section.recomnd ul.products li.product span.price, section.recomnd ul.products li.product span.price span {
    font-size: 14px;
    text-align: left;
}
/* Footer */

 
.footer-top-hidden #site-footer {   margin-top: 2rem;     }
#site-footer {       margin-top: 40px;  background: #f4f4f4;  color: #fff;  padding: 60px 0 0; clear: both;  display: block;box-shadow: 0 2px 5px rgba(0, 0, 0, .16), 0 2px 10px rgba(0, 0, 0, .12);  } 

.main-footer > .container{ display: flex; flex-wrap: wrap; row-gap: 30px; column-gap: 0; justify-content: space-between;
	align-items: flex-start; max-width: 1220px;    padding: 0px;   }
 
.widget {  margin-top: 1rem;  }
.footer-sec-four.third {   }
.footer-sec-four {    width: 22%; }
.footer-sec-four.first {    padding-right: 4em;    width: 31%; }
li#media_image-2 {    max-width: 250px;}
img.footer-ideal {    max-width: 225px;    margin: 25px 0 30px;}
.footer-sec-four.second {    width: 16%;}
.footer-sec-four.second h3, .footer-sec-four.second h4, .footer-sec-four.second h5 {    font-weight: 700;      font-size: 18px;   font-family: "Montserrat", sans-serif;}
 .footer-sec-four.second h4 {    margin-bottom: 10px;}
.footer-sec-four.second h5 {     line-height: normal;    margin: 15px 0 4px;    font-size: 17px;}  
.main-footer .widget h3 {
    font-size: 24px;
    color: #000;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 0px;     line-height: normal;
}

.main-footer .widget ul li {  border: 0;  margin: 0;  padding: 0 0 20px;   font-size: 14px;	color: #666;text-transform: inherit;  list-style: none;    position: relative; }
.main-footer  .widget ul li a, .main-footer  p, .main-footer  .widget ul li {  font-size: 14px;  color: #4b4b4b;  text-transform: inherit; 	font-weight: 500;      }
.main-footer  .widget ul li a{ position: relative;  }
.main-footer .widget ul li i {    color:#4b4b4b;    position: absolute;    left: 0;    font-size: 19px;    font-weight: 900;     top: 3px;}
.footer-sec-four.first  ul li {      margin: 5px 0;}
.main-footer .widget .addres li,.main-footer  .footer-sec-four.fourth  li {      padding-left: 35px;   }
.footer-sec-four.third ul li {  }
.main-footer .footer-sec-four.fourth li {    margin-bottom: 10px;	padding-top: 0;}
.main-footer .widget .addres li a:after,.main-footer .foot-social li a:after,.main-footer .addres li:after ,.main-footer ul.foot-social  li:after{ display:none;}
.main-footer .widget .addres li a {padding-left:0;} 
ul.foot-social li a i:hover{  color:#fff;   }
.main-footer .widget ul li a,.footer-sec-four.last ul li { padding-left: 20px;  position: relative;   color: #000;    text-decoration: none; }
 .main-footer .widget ul li a::after, .footer-sec-four.last ul li:after {position: absolute;  left: 0;   top: 2px;      transition: 0.3s ease; font-size: 15px; border-radius:100px;  content: "\f105";     font: normal normal normal 14px/1 FontAwesome;
          font-size: 15px  } 
.main-footer .widget ul li a:hover::after ,.footer-sec-four.third ul li:hover:after,.main-footer .widget ul li.current_page_item a:after {  width:5px;  ;     }
footer.main-footer .footer-addres li {
    padding-left: 30px;
}
.footer-sec-four h4 {
    color: #4b4b4b;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-transform: capitalize;    line-height: normal;
}

.main-footer .widget ul li.current_page_item a,
.main-footer .widget ul li a:hover  {  color: #e31e24!important;   }

 
 
#site-footer a {  transition: 0.3s cubic-bezier(0.95, 0.54, 0.25, 1); }
#site-footer a:hover {    text-decoration: none;    color: #e31e24;   }
 ul.foot-social {    display: flex;	    column-gap: 20px;    margin-top: 20px;  margin-bottom: 0;  }
 
.main-footer   ul.foot-social {   margin-top: 10px;    margin-left: 0;    column-gap: 55px;  width: auto;   }
.main-footer ul.foot-social li {      padding: 0;}
.main-footer  ul.foot-social li a {    border: 0;    border-radius: 0;      padding: 0;    width: auto;  
	height: auto;     display: block;    
	border-radius: 0;    text-align: center;    display: inline-block;    padding: 0;     line-height: 27px; }
 
.main-footer  ul.foot-social a  i {     font-size: 12px;    position: static;      color: #efefef;     font-weight: 100;  }
.main-footer  ul.foot-social a:hover { background: transparent;}
.google-reviews363 img {
    max-width: 160px;
    margin-top: 20px;
}


.fooeter-copyright {        text-align: center;  position: relative;  width: 100%;  margin-top: 50px;  
	padding: 20px 0;      border-top:1px solid #ccc;    }

.fooeter-copyright .container {    display: flex;     align-items: center;      justify-content: flex-start;  }
.fooeter-copyright p {  font-weight: 500;    margin-bottom: 0;  font-size: 13px;    }
.fooeter-copyright a ,span.our-link{     font-weight: 600;   font-size: 14px; color:#000     }
.fooeter-copyright a:hover { color:#e31e24 !important}

.es-form-field-container {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    position: relative;    margin-top: 20px;
  }

form .es-form-field-container .gjs-row:nth-child(2) {
    width: 100%;
   
}
.es_subscription_form .es_txt_email  {
    border: 0;
 
    color: #262a32;
    padding: 10px;
    width: 100%;
    height: auto;
    min-height: 45px;
       border: 1px solid #ccc;
    line-height: normal;
 
}.es_subscription_form input[type="submit"] {
    background-color:#000 !important;
    color: #fff;
    font-weight: 500;
   
     border-radius: 0;
     letter-spacing: normal;
    line-height: normal;
 	  border:0;
    min-height: 100%;
}
.es_subscription_form input[type="submit"]:hover {
    
    background-color: #cb0001 !important; 
}
.es_subscription_form .es_txt_email::-webkit-input-placeholder {
   font-size:13px;
    font-weight: 400;
    color: #262a32;
 
}
.es_subscription_message {
    color: #fff;
    font-size: 15px;
    font-style: italic;
}
.es_subscription_message.success {
    color: #008000;
    font-size: 14px;
    background: #fff;
    line-height: normal;
    font-weight: 600;
    display: inline-block;
}

a.arrow-top {  padding: 4px 2.5px;  color: #fff;  border-radius: 0;  position: fixed;  bottom: 75px;  right: 15px;
    margin: auto;    z-index: 2;    opacity: 0;     box-shadow: 0 0 5px #a7a7a7;  	width: 40px;    height: 40px; 
	display: flex;    align-items: center;    justify-content: center; box-shadow: 0 0 0 #ffffffc9;
	     transition: 0.3s linear;     background:#e31e24;          border: solid 1px #e31e24; }

a.arrow-top.show-top i {    transform:translateY(0);}
a.arrow-top i {    max-width: 100%;    position: relative;       transition: 0.4s linear;   transform:translateY(10px);     }
a.arrow-top.show-top {  opacity: 1;  }

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px #6b994d;
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 #6b994d;
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 #6b994d;
    box-shadow: 0 0 0 0 #6b994d;
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
      box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
      box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}


@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px #6b994d;
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 #6b994d;
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 #6b994d;
    box-shadow: 0 0 0 0 #6b994d;
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
      box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
      box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}

/* Footer CSS END */


/* About page */
section.about-top {
     
}
.about-top   .container{
  
}
 .about-top .col-right{
 width:100%;
}
.about-top .col-right {
    
}
.abt-topsec {
    display: flex;
    justify-content: space-between;
}
.abt-topsec p {
       width: 47%;
   
}
.abt-imgs1 {
    margin-top: 40px;
}

.abt-imgs1-box1 {
    width: 49%;    position: relative;
    border-radius: 10px;
    overflow: hidden;
}

.abt-imgs1-box1:before  , .imggal:before,.abut-sec .col-left:before ,.cat-left.col-left:before,.abt-imgs1-box1 div:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 0%;
    background: #1f1917;
    opacity: 0;
    z-index: 1;
    transition: all .8s ease;
}

.abt-imgs1-box1:after, .imggal:after,.abut-sec .col-left:after ,.cat-left.col-left:after,.abt-imgs1-box1 div:after{
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0%;
    height: 0%;
    background: #1f1917;
    opacity: 0;
    z-index: 1;
    transition: all .8s ease;
}
.abt-imgs1-box1:hover:before, .imggal:hover:before ,.abut-sec .col-left:hover:after,.cat-left.col-left:hover:after,.abt-imgs1-box1 div:hover:after{
width: 100%;
  height: 100%;
  opacity: .6;
  transition: all .8s ease;
}
.abt-imgs1-box1:hover:after,.imggal:hover:after,.abut-sec .col-left:hover:before,.cat-left.col-left:hover:before,.abt-imgs1-box1 div:hover:before{

width: 100%;
  height: 100%;
  opacity: .15;
  transition: all .8s ease;
}
.abt-imgs1-box1.disp-flex:before,.abt-imgs1-box1.disp-flex:after{  display:none;}

.abt-imgs1-box1.disp-flex{
   align-items: stretch;
}
.about-top .container {
    align-items: stretch;
}
.abt-imgs1-box1 div {
    width: 48%;
    align-items: stretch;overflow:hidden
}

.abt-imgs1  img {
    border-radius: 10px;
}

section.about-bot {
     background: #fdfaf5;
}
.abt-services.disp-flex {
    margin-top: 40px;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 20px;
}.serv-box { 
    
    width: 23%;  
}.serv-box h4 {
    font-size: 19px;
    color: #0f172b;
    font-weight: 600;
    margin: 10px 0 0;
    font-family: "Mona Sans", sans-serif;
} 

/* contact */
 
section.contact-top {      background-size: cover !important;  } 
section.contact-sec1 .container {
    align-items: flex-start;
}
.contact-sec1 .main-heading {
    font-size: 25px;
    line-height: normal;
    font-weight: 600;
   font-family: "Montserrat", sans-serif;position:relative;    margin-bottom: 35px;
 
}
.contact-sec1 .main-heading  span{ position:relative; background:#fff; font-size: 25px;
    line-height: normal;
    font-weight: 600;
   font-family: "Montserrat", sans-serif;      z-index: 2;  padding-right: 5%;}
.contact-sec1 .main-heading:after {
    content: '';
    background: #e31e24;
    height: 1px;
    width: 100%;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.contact-frm input, .contact-frm input[type="email"], .contact-frm textarea {       width: 100%;
    border-radius: 0;
    background: transparent;
    font-weight: 500;
    border: 1px solid #ccc;
    color: #626262;    padding: 10px;
    background-color: rgba(255, 255, 255, 1);}
 
.contact-form-default .row{    display: flex;    flex-wrap: wrap; row-gap:15px;  column-gap:15px;  justify-content: space-between; row-gap:20px; }
 
.column.one-second  { width:48%}
 
.wpcf7-not-valid-tip {     font-size: 14px;    font-weight: 500;    letter-spacing: normal; }
.form-group ,.column.one{    width: 100%; }
.form-group .wpcf7-submit {
    padding: 12px 15px;
    font-size: 13px;
}
 
.contact-dtl ul {
   
}
.contact-dtl ul li {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 15px;
  margin: 23px 0;    column-gap: 24px;
} 
.contact-dtl img {
    max-width: 50px;
}
.contact-dtl li, .contact-dtl li a,.contact-dtl { color: #000;font-size:16px;     font-weight: 500;}
.contact-dtl  li a:hover { color:#e31e24}
.contact-dtl  h6 { color: #000;font-size:16px;font-family: "Montserrat", sans-serif;    font-weight: 500;    line-height: normal;}
section.contact-map {
    padding-top: 0;
}
.wpcf7 form .wpcf7-response-output { font-size:15px;}
/* common */


/* Common Page CSS Start */
.common-page p,.common-page  li{   }

.common-page p,.common-page  li,.common-page  address,.common-page table td,.common-page table th,.common-page {       font-size: 15px;   font-weight: 400;   
	line-height: 26px;  color: #626262; }
.common-page h2,.common-page h3,.common-page h4,.common-page h5{color:#626262;font-weight:500;line-height: normal;    font-family: "Montserrat", sans-serif;}
.common-page table th { font-weight:600;    white-space: normal;}
.common-page h2 { font-size: 17px; margin: 15px 0 5px; color:#626262;}
.common-page h3 {  font-size: 16px; margin: 15px 0 5px; color:#626262;}
.common-page h4 {  font-size: 15px; margin: 15px 0 5px; color:#626262;}
.common-page h5 {  font-size: 14px; margin: 15px 0 5px; color:#626262;}
.common-page h6 {    font-size: 14px; margin: 15px 0 5px; color:#626262; }

.common-page ul {     margin: 0; }
.common-page  li {   list-style: disc; }
.common-page  li {    list-style: none;  }
.common-page a{font-weight:500}
.common-page a:hover{color:#e31e24}
/*faq*/

/* FAQ's Page CSS Start */
div.faqs-container {
    max-width: 1170px !important;
    margin: auto;
}
.faq-singular .faq-question {    position: relative;    cursor: pointer;    margin: 0;  padding:10px 25px 10px 0px;  }
.faq-answer {   display: none;    padding-bottom: 20px;    padding-left: 0;     font-size: 16px;  }
.faq-singular {    position: relative;     border-top: 1px solid #E1E9EC;  }
h3.faq-question {
  font-size: 18px;
  color: #0f172b;
  font-weight: 600;
  background: transparent;  
	    font-family: "Montserrat", sans-serif !important;
}
h3.faq-question span {
  background: #323232;
  color: #fff;
  width: 23px;
  height: 23px;    margin-top: 13px;
  border-radius: 100px;
  text-align: center;
  line-height: 24px;
  font-weight: 500;    position: absolute;
    right: 0;
}
/*.faq-singular.active .faq-question:before {   transform: translateY(-50%) rotate(45deg) scale(1.3);  }
.faq-singular .faq-question:before {    position: absolute;    content: "+";    color: #2c2c2c;
    right: 16px;    top: 50%;    transform: translateY(-50%);    font-size: 28px;    font-weight: 100;
    transition: all .3s linear;    transform-origin: 50% 60%;  }*/


/*Review Page CSS Start*/
	.wpmtst-testimonial-inner.testimonial-inner {
    background: #ffffff;
}
	.review-template .container { display: flex; align-items: flex-start;justify-content: space-between;}
	.review-template .review-left { width: 48%;padding: 50px;
    position: relative;
    padding-bottom: 0;
    background: #fff;
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;}
	#wpmtst_post_content { height: 110px;}
	.review-template .review-right { width: 48%;}
	.strong-form-inner form.wpmtst-submission-form input.wpmtst_submit_testimonial { ;}
.strong-form-inner form.wpmtst-submission-form input.wpmtst_submit_testimonial:hover {  }
section.review-template .strong-form .form-field {   margin-bottom: 10px;}
section.review-template h3.wpmtst-testimonial-heading.testimonial-heading { font-size: 20px; color: #0b0b0b; font-weight: 500;}
section.review-template .wpmtst-testimonial-content.testimonial-content p {  color: #222222;  letter-spacing: 1px;}
section.review-template .wpmtst-testimonial-field.testimonial-field.testimonial-name {  font-size: 15px;  color: #222222;    font-size: 14px;}
section.review-template .strong-form label { font-size: 15px; color: #222222;  font-weight: 500;}
.strong-form input[type="text"], .strong-form input[type="email"], .strong-form input[type="url"], .strong-form input[type="file"], .strong-form select, .strong-form textarea{
    padding: 10px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
    margin-bottom: 10px;
    background-color: #fafafa;
}
.strong-form .form-field.wpmtst-submit {  margin-top: 20px;}
	section.review-template {    padding-bottom: 12rem;    background: #f7f7f7;}
	.review-template .review-left .strong-form-inner {    padding: 0 0 20px;}

.page-id-194 header.entry-header {
    display: none;
}.page-id-194 main#site-content {
    margin-top: 40px;
}.faq-singular:first-child {
    border: 0;
}


/*Review Page CSS End*/
/*Responsive CSS Start*/
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.review-template .review-left {	padding: 20px;}
}
@media screen and (max-device-width: 767px){
	.review-template .review-left {	padding: 20px;}
	section.review-template h3.wpmtst-testimonial-heading.testimonial-heading {	font-size: 16px;}
	 .berocket_single_filter_widget.berocket_single_filter_widget_585 {  display: none;  }
	  .berocket_single_filter_widget.berocket_single_filter_widget_588 {  display: none; }
	  .berocket_single_filter_widget.berocket_single_filter_widget_591 {  display: none;  }
	.berocket_single_filter_widget.berocket_single_filter_widget_648, .berocket_single_filter_widget.berocket_single_filter_widget_646 {
  display: block;}
}
@media screen and (max-device-width: 767px) and (orientation: portrait) {
	.review-template .container {    flex-direction: column;row-gap: 20px;}
	.review-template .review-left, .review-template .review-right {    width: 100%;}
	.review-right p {    font-size: 14px;}
}
@media screen and (max-device-width: 767px) and (orientation: landscape) {
	.review-right p {    font-size: 12.5px;}
}
 